/* #Tablet (Landscape)
----------------------------------------------------------------------*/
@media only screen and (min-width: 959px) and (max-width: 1177px) {
	
}

/* #Tablet (Portrait)
----------------------------------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
	
}

/* #Mobile (Landscape)
----------------------------------------------------------------------*/
@media only screen and (min-width: 480px) and (max-width: 768px) {
	.signin{position:relative !important; top:0; width:350px; margin-left:-175px;}
	.copyright{position:relative; padding-top:120px;}
    /*======== tabs ========*/
    .nav-justified > li { display: table-cell; width: 1%; }
}

/*  #Mobile (Portrait) 320px
----------------------------------------------------------------------*/
@media only screen and (min-width: 100px) and (max-width: 480px) {
	.signin{position:relative !important; top:8%; width:300px; margin-left:-150px;}
    .form-control.Captcha{width:220px;}
	.copyright{position:relative; margin-top:170px;}
	
	/*======== Default ========*/
	.dashboard-box{margin-bottom:20px;}
	.dashboard-box h1{font-size:40px;}
	.dashboard-box-top{padding:10px 10px 5px 10px;}
	.dashboard-box-top i{font-size:30px; padding:15px;}
	.dashboard-box-bottom{padding:6px 10px;}
	.dashboard-box-bottom i{font-size:15px;}
	
	/*======== Step 1 ========*/
	.container.list{padding:0;}

    /*======== tabs ========*/
    .nav-justified > li { display: table-cell; width: 1%; }
}

